#
# spec file for package kiriki
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           kiriki
BuildRequires:  libkdegames-devel
BuildRequires:  xz
Summary:        Yahtzee-like Game
License:        GPL-2.0+
Group:          Amusements/Games/Board/Other
Url:            http://www.kde.org
Version:        4.14.2
Release:        0
Source0:        kiriki-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%kde4_runtime_requires

%description
Kiriki is the KDE version of the dice game Yahtzee where you roll dices
to get higher scores in several combinations


%prep
%setup -q -n kiriki-%{version}

%build
  %cmake_kde4 -d build
  %make_jobs

%install
  cd build
  %kde4_makeinstall
  %suse_update_desktop_file -r kiriki          Game BoardGame
  %kde_post_install

%files 
%defattr(-,root,root)
%doc COPYING COPYING.DOC
%{_kde4_bindir}/kiriki
%{_kde4_htmldir}/en/kiriki/
%{_kde4_applicationsdir}/kiriki.desktop
%{_kde4_iconsdir}/hicolor/*/apps/kiriki.*
%{_kde4_appsdir}/kiriki/

%changelog
